Better ListView Class Reference |

# BetterListView.DrawColumnHeaderBackground Event

Occurs when column header background is drawn.

[Category(Category=""Appearance"")]
[Description(Description=""Occurs when column header background is drawn"")]
public event BetterListViewDrawColumnHeaderBackgroundEventHandler DrawColumnHeaderBackground;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace